generate-modprobe.conf

michael michaelks at terra.com.br
Thu Nov 18 15:37:13 PST 2004


Hello,after upgrading to 2.6 i get these mesages at boot about unknown  
modules,so after some looking around i found this,but it doesn't do  
anything.Here's the reply,which i'm at loss to understand.What should i do  
to implement QM_MODULES,and what's that anyway?Thanks for any help,michael

root at michael /home/michael #generate-modprobe.conf /etc/modprobe.conf
modprobe: QM_MODULES: Function not implemented

Warning: not translating path[toplevel]=/lib/modules/2.6

-- 
Using Opera's revolutionary e-mail client: http://www.opera.com/m2/



More information about the lfs-chat mailing list